@charset "UTF-8";

/* ========================================================
	default
======================================================== */
.res_img_switch {	/*    */	}

#contents_area .tcenter { text-align: center; }
#contents_area .tleft { text-align: left; }
#contents_area .tright { text-align: right; }

#contents_area .vtop { vertical-align: top!important }
#contents_area .vmid { vertical-align: middle!important }
#contents_area .vbtm { vertical-align: bottom!important }

#contents_area .fleft { float: left; }
#contents_area .fright { float: right; }

#contents_area img.fleft { margin-right: 10px; }
#contents_area img.fright { margin-left: 10px; }

#contents_area .of { overflow: hidden; }

#contents_area .il,
#contents_area .inln,
#contents_area .inline { display: inline; }

#contents_area .ib,
#contents_area .iblck,
#contents_area .iblock { display: inline-block; }

#contents_area .blck,
#contents_area .block { display: block; }

#contents_area .clr { clear: both; }
#contents_area .hide { display: none; }
#contents_area .hidden { visibility: hidden; }

#contents_area .indent { text-indent: -1em; padding-left: 1em;}
#contents_area .nowrap { white-space: nowrap;}

#contents_area .serif { font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif; }

#contents_area .decimal li { margin: 0 0 0 1.5em; list-style: decimal; }
#contents_area .disc li { margin: 0 0 0 1.5em; list-style: disc; }

.rnd5, .border_rad5 { border-radius: 5px; }
.rnd10, .border_rad10 { border-radius: 10px; }
.rnd15, .border_rad15 { border-radius: 15px; }
.rnd20, .border_rad20 { border-radius: 20px; }
.border_top_rad10 { border-top-left-radius: 10px; border-top-right-radius: 10px; }
.border_bottom_rad10 { border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }

#contents_area img.w100 { height: auto; }

.w100 { width: 100%!important}
.w95 { width: 95%!important }
.w90 { width: 90%!important }
.w85 { width: 85%!important}
.w80 { width: 80%!important}
.w75 { width: 75%!important }
.w70 { width: 70%!important }
.w65 { width: 65%!important }
.w60 { width: 60%!important }
.w55 { width: 55%!important }
.w50 { width: 50%!important }
.w45 { width: 45%!important }
.w40 { width: 40%!important }
.w35 { width: 35%!important }
.w33 { width: 33.3%!important }
.w30 { width: 30%!important }
.w25 { width: 25%!important }
.w20 { width: 20%!important }
.w15 { width: 15%!important }
.w10 { width: 10%!important }
.w5 { width: 5%!important }

.border_box { border: 1px solid #666;}
.border_box th,.border_box td { border: 1px solid #666;}
.bbottom { border-bottom: 1px solid ;}
.btop { border-top: 1px solid ;}
.bleft { border-left: 1px solid ;}
.bright { border-right: 1px solid ;}

.block_center, .mg_center { margin-left: auto!important; margin-right: auto!important}

.mg0 { margin: 0!important}
.mg5 { margin: 5px!important }
.mg10 { margin: 10px!important}
.mg15 { margin: 15px!important }
.mg20 { margin: 20px!important }

.mt0 { margin-top: 0!important }
.mt5 { margin-top: 5px!important }
.mt10 { margin-top: 10px!important }
.mt15 { margin-top: 15px!important }
.mt20 { margin-top: 20px!important }

.mb0 { margin-bottom: 0!important }
.mb5 { margin-bottom: 5px!important }
.mb10 { margin-bottom: 10px!important }
.mb15 { margin-bottom: 15px!important }
.mb20 { margin-bottom: 20px!important }

.ml0 { margin-left: 0!important }
.ml5 { margin-left: 5px!important }
.ml10 { margin-left: 10px!important }
.ml15 { margin-left: 15px!important }
.ml20 { margin-left: 20px!important }

.mr0 { margin-right: 0!important }
.mr5 { margin-right: 5px!important }
.mr10 { margin-right: 10px!important }
.mr15 { margin-right: 15px!important }
.mr20 { margin-right: 20px!important }

.pd0 { padding: 0!important }
.pd5 { padding: 5px!important }
.pd10 { padding: 10px!important }
.pd15 { padding: 15px!important }
.pd20 { padding: 20px!important }

.pt0 { padding-top: 0!important }
.pt5 { padding-top: 5px!important }
.pt10 { padding-top: 10px!important }
.pt15 { padding-top: 15px!important }
.pt20 { padding-top: 20px!important }

.pb0 { padding-bottom: 0!important }
.pb5 { padding-bottom: 5px!important }
.pb10 { padding-bottom: 10px!important }
.pb15 { padding-bottom: 15px!important }
.pb20 { padding-bottom: 20px!important }

.pl0 { padding-left: 0!important }
.pl5 { padding-left: 5px!important }
.pl10 { padding-left: 10px!important }
.pl15 { padding-left: 15px!important }
.pl20 { padding-left: 20px!important }

.pr0 { padding-right: 0!important }
.pr5 { padding-right: 5px!important }
.pr10 { padding-right: 10px!important }
.pr15 { padding-right: 15px!important }
.pr20 { padding-right: 20px!important }


.pt100_sp15 {
	padding-top: 100px!important
}
.pt75_sp15 {
	padding-top: 75px!important
}
.pt50_sp15 {
	padding-top: 50px!important
}
.pt25_sp15 {
	padding-top: 25px!important
}
.pt75_sp0 {
	padding-top: 75px!important
}
.pt50_sp0 {
	padding-top: 15px!important
}
.pt25_sp0 {
	padding-top: 25px!important
}
.pt15_sp0 {
	padding-top: 15px!important
}

.pb100_sp15 {
	padding-bottom: 100px!important
}
.pb75_sp15 {
	padding-bottom: 75px!important
}
.pb50_sp15 {
	padding-bottom: 50px!important
}
.pb25_sp15 {
	padding-bottom: 25px!important
}
.pb50_sp0 {
	padding-bottom: 50px!important
}
.pb15_sp0 {
	padding-bottom: 15px!important
}

.mb30_sp15 {
	margin-bottom: 30px!important
}
.mb25_sp15 {
	margin-bottom: 25px!important
}
.mb20_sp15 {
	margin-bottom: 20px!important
}

.mb30_sp10 {
	margin-bottom: 30px!important
}
.mb25_sp10 {
	margin-bottom: 25px!important
}
.mb20_sp10 {
	margin-bottom: 20px!important
}
.mb15_sp10 {
	margin-bottom: 15px!important
}

.mt30_sp15 {
	margin-top: 30px!important
}
.mt25_sp15 {
	margin-top: 25px!important
}
.mt20_sp15 {
	margin-top: 20px!important
}
.mt0_sp15 {
	margin-top: 0px!important
}

.mt30_sp10 {
	margin-top: 30px!important
}
.mt25_sp10 {
	margin-top: 25px!important
}
.mt20_sp10 {
	margin-top: 20px!important
}
.mt15_sp10 {
	margin-top: 15px!important
}
.mt0_sp10 {
	margin-top: 0px!important
}

.mt30_sp0 {
	margin-top: 30px!important
}
.mt20_sp0 {
	margin-top: 25px!important
}
.mt15_sp0 {
	margin-top: 15px!important
}
.mt10_sp0 {
	margin-top: 10px!important
}

.mb30_sp0 {
	margin-bottom: 30px!important
}
.mb20_sp0 {
	margin-bottom: 20px!important
}
.mb15_sp0 {
	margin-bottom: 15px!important
}
.mb10_sp0 {
	margin-bottom: 10px!important
}

.mb0_sp15 {
	margin-bottom: 0px!important
}
.mb0_sp10 {
	margin-bottom: 0px!important
}

.mt20_sp10 {
	margin-top: 20px!important
}
.mt20_sp0 {
	margin-top: 20px!important
}
.mt10_sp0 {
	margin-top: 10px!important
}
.mt0_sp15 {
	margin-top: 0px!important
}

@media screen and (max-width:767px){
/* 767px以下 */
	.pt100_sp15,
	.pt75_sp15,
	.pt50_sp15,
	.pt25_sp15 {
		padding-top: 15px!important
	}
	.pt75_sp0,
	.pt50_sp0,
	.pt25_sp0,
	.pt15_sp0 {
		padding-top: 0px!important
	}
	.pb100_sp15,
	.pb75_sp15,
	.pb50_sp15,
	.pb25_sp15 {
		padding-bottom: 15px!important
	}
	.pb50_sp0,
	.pb15_sp0 {
		padding-bottom: 0px!important
	}
	.mt30_sp15,
	.mt25_sp15,
	.mt20_sp15,
	.mt0_sp15 {
		margin-top: 15px!important
	}
	.mt30_sp10,
	.mt25_sp10,
	.mt20_sp10,
	.mt15_sp10,
	.mt0_sp10 {
		margin-top: 10px!important
	}
	.mt30_sp0,
	.mt20_sp0,
	.mt15_sp0,
	.mt10_sp0 {
		margin-top: 0px!important
	}
	.mb30_sp15,
	.mb25_sp15,
	.mb20_sp15,
	.mb0_sp15 {
		margin-bottom: 15px!important
	}
	.mb30_sp10,
	.mb25_sp10,
	.mb20_sp10,
	.mb15_sp10,
	.mb0_sp10 {
		margin-bottom: 10px!important
	}
	.mb30_sp0,
	.mb20_sp0,
	.mb15_sp0,
	.mb10_sp0 {
		margin-bottom: 0px!important
	}
	
	.mt20_sp10 {
		margin-top: 10px!important
	}
	.mt20_sp0 {
		margin-top: 0px!important
	}
	.mt10_sp0 {
		margin-top: 0px!important
	}
	.mt0_sp15 {
		margin-top: 15px!important
	}
}


.w950 { 
	position: relative;
	width: 950px!important;
	margin-left: auto!important;
	margin-right: auto!important;
	}
	
.res_sp_block {
		display: none
}


@media screen and (max-width:767px){
/* 767px以下 */
.w950 { 
	width: auto!important;
	width: 100%!important;
	padding-left: 7px!important;
	padding-right: 7px!important;
	margin-left: auto!important;
	margin-right: auto!important;
	}
	.res_sp_block {
		display: block!important
	}
	.res_sp_none {
		display: none!important
	}
}


/* -----------------------------------------------
	Column Table
	ここから
------------------------------------------------*/
.col_table {
	position: relative;
	display: table;
	border-collapse: collapse;
	table-layout: fixed;
}

.col_table > .col_table_row {
	position: relative;
	display: table-row;
}

.col_table > .col_table_cell {
	position: relative;
	display: table-cell;
	vertical-align: top;
}

.col_table.vmid > .col_table_cell {
	vertical-align: middle!important
}


/* -----------------------------------------------
	Responsive Column Table
	ここから
------------------------------------------------*/
.res_table {
	position: relative;
	display: table;
	width: 100%;
	table-layout: fixed;
}

.res_table > .res_table_row {
	position: relative;
	display: table-row;
}

.res_table > .res_table_cell {
	position: relative;
	display: table-cell;
	vertical-align: top;
}

.res_table.vmid > .res_table_cell {
	vertical-align: middle!important
}

@media screen and (min-width:768px){
/* 768px以上 */
.res_table { 
	}
}

@media screen and (max-width:767px){
/* 767px以下 */
.res_table {
	display: block;
}

.res_table > .res_table_row {
	display: block;
	width: 100%!important;
}

.res_table > .res_table_cell {
	display: block;
	width: 100%!important;
	margin-bottom: 15px;
}

.res_table > .res_table_cell:last-child {
	margin-bottom: 0;
}

}
/* -----------------------------------------------
	Responsive Column Table
	ここまで
------------------------------------------------*/
